
Figure - Bug #114194
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】直接进入设置，一级列表“网络与互联网”无默认选中态
2022-11-29 14:09 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-29

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212070251

Reproducibility: Every time Fixed Version: 2022-12-06

Test Type: IT Root cause: 进入 Settings，没有设置默认项目选中状态。

Description

【前提条件】

1、设备已开机

2、无设置的后台进程

【测试步骤】

1、打开设置

【预期结果】

2、设置默认选中”网络与互联网"页面，且一级列表有选中态

【实际结果】

2、设置默认选中”网络与互联网"页面，但是一级列表无选中态

【复现率】

5/5

History

#1 - 2022-12-05 14:53 - CD FW-廖涛

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-06

- Root cause set to 进入 Settings，没有设置默认项目选中状态。

■ Current conclusion

已解决，提交：https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/167543

■ My analysis

进入 Settings，没有设置默认项目选中状态。

■ Next action

测试验证。
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/167543


#2 - 2022-12-05 15:26 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

#3 - 2022-12-07 10:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212070251

12.7

验证通过

#4 - 2022-12-07 10:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190142 2022-11-29 11-32-00.mp4 6 MB 2022-11-29 CD TEST-方永红

logcat.txt 5.16 MB 2022-11-29 CD TEST-方永红
